 .myoverlay{
  z-index:1;
  position:fixed;
  inset:0;
  background:hsla(240, 0%, 0%, 0.5);
  display:flex;
  justify-content:center;
  align-items:center;
  color:white;
  visibility:hidden;
  opacity:0;
  transition: all 500ms ease;
  z-index:99;
}

.modal{
  width:1000px;
  max-width:75%;
  min-height: 250px;
  background-image: url("popo/1.jpg");
  background-size:cover;
  color:hsl(44, 0%, 40%);
  padding:2rem;
  display:flex;
  align-items:center;
  position:relative;
 transition:350ms ease;
  
}




.modalContent{
  
  width:100%;
  height:100%;
  display:flex;
  align-items:center;
  flex-wrap:wrap;
  position:relative;
}

.modalContent img{
  width:25%;
  min-width:100px;
}

.modalInfo{
  width:75%;
  padding:0 0 0 2rem;
}
.modalInfo h2{
  font: 800 62.25px/75px "Montserrat", sans-serif;
  margin-left:200px;
  text-align: center; 
  font-size:4rem;
  line-height:100%;
  color: lightyellow;
  text-transform:uppercase;
  margin-bottom:0.65rem;
}
  
 .tstyle {
  color: yellow;
   font-size: 22px;
   text-align: center;
   margin-left:200px;
     
   
}
 @media screen and (max-width:  968px) {

   
.myoverlay{
  position:fixed;
  inset:0;
  background:hsla(240, 0%, 0%, 0.5);
  display:flex;
  justify-content:center;
  align-items:center;
  color:white;
  visibility:hidden;
  opacity:0;
  transition: all 500ms ease;
}

.modal{
  width:500px;
  max-width:100%;
  min-height:100px;
  background-image: url("popo/1.jpg");
  color:hsl(44, 0%, 40%);
  padding:2rem;
  display:flex;
  align-items:center;
  position:relative;
 transition:350ms ease;
  
}




.modalContent{
  
  width:200%;
  height:100%;
  display:flex;
  align-items:center;
  flex-wrap:wrap;
  position:relative;
}

.modalContent img{
  width:25%;
  min-width:70px;
}

.modalInfo{
  width:75%;
  padding:0 0 0 1rem;
}

.modalInfo h2{
  margin-left: 75px;
  text-align: center; 
  font-size:2rem;
  line-height:100%;
  color: lightyellow;
  text-transform:uppercase;
  margin-bottom:0.65rem;
}
  
 .tstyle {
  color: yellow;
  font-size:0.9rem;
   text-align: center;
   margin-left:75px;

} 
     